/*--------------------------------------------------------------------------------------------------
 * Global element defaults and styles
 *------------------------------------------------------------------------------------------------*/

/* general text */
.pleaseNote {
    color: red;
}

.smaller {
    font-size: 75%;
}
	/* Tables */
.afdbody table {
	
}
/* Lists */
.afdbody ul.noindent {
	padding: 0 !important;
}

.afdbody ul.noindent li {
	padding: 5px 0 5px 0 !important;
	background-image: none !important;
}

.afdbody ul.nobullet li {
	list-style-type: none !important;
}

.afdbody li.highlight {
	border: 1px solid #d9e0bf !important;
	background-color: #f6f8ee !important;
}

.afdbody li.highlight {
	border: 1px solid #d9e0bf !important;
	background-image: none !important;
}

/* General highlighting */
.afdbody .highlight2 {
	border: 1px solid #d9e0bf;
	background-color: #FFF;
	margin: 0.75em 0.5em 0.5em 0;
	padding: 0 0.5em 1em 0.5em;
}

/* Code text */
.afdbody tt {
	font-size: 140%;
}

/* Render time at bottom of page */
#afdRenderTime {
	font-size: 80%;
	color: #79BD5B;
	padding: 5px;
}

/* when the page is rendered with no surrounding decoration */
#maincontent.bodyOnly {
   margin: .5em;
   padding: 0;
}

/*--------------------------------------------------------------------------------------------------
 * Global taxonomic styles
 *------------------------------------------------------------------------------------------------*/
.afdbody .afdPrefCommonName {
	font-weight: bold;
	color: red !important;
}

.afdbody .openNode {
	color: #999;
}

.afdbody .openNode img {
    width: 13;
    vertical-align: middle; 
}

.afdbody .openNode a {
	font-weight: bold;
	text-decoration: none;
}

.afdbody #afdInfo {
	font-size: 95%;
}

.afdbody #afdInfo strong {
	color: #537924;
}

/*--------------------------------------------------------------------------------------------------
 * Generic search styles
 *------------------------------------------------------------------------------------------------*/
.afdbody .searchForm {
	
}

.afdbody .searchForm h4 {
	margin: 5px 0 5px 0;
	padding: 0;
}

.afdbody .searchForm .hint {
	font-family: Arial, Helvetica, Sans-Serif;
	color: #333;
	font-style: italic;
	font-size: 90%;
}

.afdbody .searchForm .highlight {
	width: 95%;
	padding: 10px;
}

.afdbody .searchForm form label {
	font-family: Arial, Helvetica, Sans-Serif;
}

.afdbody .searchForm form .fieldblock label {
	float: left;
	display: block;
	width: 10em;
}

.afdbody .searchForm form .fieldinline label {
	float: none;
	display: inline;
	padding: 0 10px 0 10px;
}

.afdbody .searchForm form .button {
	cursor: pointer;
}

.afdbody .searchForm form .fieldhidden {
	display: none;
}

.afdbody .searchForm form .largeText {
	width: 20em;
}

.afdbody .searchForm form .mediumText {
	width: 15em;
}

.afdbody .searchForm form .smallText {
	width: 5em;
}

.afdbody .searchForm .error {
	width: 95%;
	font-family: Arial, Helvetica, Sans-serif;
	margin: 10px 0.5em 5px 0;
	padding: 10px;
	color: #333;
	font-size: 110%;
	font-weight: bold;
	border: 1px solid #CCC;
	background-color: #F3F3F3;
}

.afdbody .searchForm .error strong {
	color: #990000;
	font-style: italic;
}

/*--------------------------------------------------------------------------------------------------
 * Simple search styles
 *------------------------------------------------------------------------------------------------*/
.afdbody .searchForm#simpleSearch form label {
	width: 16em;
	padding: 3px 0 0 0;
}

/*--------------------------------------------------------------------------------------------------
 * Bibliographic search styles
 *------------------------------------------------------------------------------------------------*/
.afdbody .searchForm#bibliographicSearch .fieldblock {
	margin: 10px 0 10px 0;
}

/*--------------------------------------------------------------------------------------------------
 * Advanced search styles
 *------------------------------------------------------------------------------------------------*/
.afdbody .searchForm#advancedSearch {
	margin: 10px 0 0 0;
}

.afdbody .searchForm#advancedSearch h3 {
	margin: 5px 0 5px 0;
	padding: 0;
}

.afdbody .searchForm#advancedSearch .error {
	width: auto;
}

.afdbody .searchForm#advancedSearch .highlight {
	width: auto;
}

.afdbody .searchForm#advancedSearch .highlight .highlight {
	background-color: #FFF;
}

.afdbody .searchForm#advancedSearch .fieldblock {
	margin: 0 0 5px 0;
}

.afdbody .searchForm#advancedSearch .action {
	margin: 15px 0 0 0;
}

.afdbody .searchForm#advancedSearch #advancedSearchDistIntroducedLabel {
	padding: 0;
}

/* Hiding/showing advanced search all off by default */
.afdbody .searchForm#advancedSearch #advancedSearchControl {
	display: none;
	font-size: 85%;
}

.afdbody .searchForm#advancedSearch #advancedSearchControl.open {
	float: right;
	padding: 10px 20px 10px 10px;
}


/* clear the label on the left */
.afdbody .searchForm#advancedSearch #advancedsearch-distribution .region-checkboxes  {
     margin-left: 10em; 
}

/* a little spacing to make it clear which label belongs to which checkbox */
.afdbody .searchForm#advancedSearch #advancedsearch-distribution .region-checkboxes .region-checkbox {
    margin-right: .5em;
    display: inline-block;
}

.afdbody .searchForm#advancedSearch #advancedsearch-distribution .region-checkboxes .region-checkbox .region-checkbox-checkbox {
    display:inline; 
    float:none;    
    margin-left: 2px;
}

.afdbody .searchForm#advancedSearch #advancedsearch-distribution .region-checkboxes .region-checkbox .region-checkbox-label {
    display:inline; 
    float:none;    
    margin-left: 2px;
}

/*--------------------------------------------------------------------------------------------------
 * Biocode search styles
 *------------------------------------------------------------------------------------------------*/
.afdbody .searchForm#biocodeSearch {
	margin: 10px 0 0 0;
}

.afdbody .searchForm#biocodeSearch h3 {
	margin: 5px 0 5px 0;
	padding: 0;
}

.afdbody .searchForm#biocodeSearch .error {
	width: auto;
}

.afdbody .searchForm#biocodeSearch .highlight {
	width: auto;
}

.afdbody .searchForm#biocodeSearch .highlight .highlight {
	background-color: #FFF;
}

.afdbody .searchForm#biocodeSearch .fieldblock {
	margin: 0 0 5px 0;
}

.afdbody .searchForm#biocodeSearch .action {
	margin: 15px 0 0 0;
}


/* Hiding/showing advanced search all off by default */
.afdbody .searchForm#biocodeSearch #biocodeSearchControl {
	display: none;
	font-size: 85%;
}

.afdbody .searchForm#biocodeSearch #biocodeSearchControl.open {
	float: right;
	padding: 10px 20px 10px 10px;
}

/*--------------------------------------------------------------------------------------------------
 * Search results
 *------------------------------------------------------------------------------------------------*/
.afdbody .searchResults {
	
}

.afdbody .searchResults .searchInfo {
	margin: 0 0 10px 0;
	font-weight: normal;
}

.afdbody .searchResults .searchNav {
	padding: 0;
	border-bottom: 1px solid #CCC;
	color: #333;
}

.afdbody .searchResults .searchNav .separator {
	font-size: 0.6em;
}

/*--------------------------------------------------------------------------------------------------
 * Taxon page
 *------------------------------------------------------------------------------------------------*/
.afdbody#afdTaxon {
	
}

/* Masthead */
.afdbody#afdTaxon #afdMasthead {
	padding: 0 10px 10px 10px;
}

.afdbody#afdTaxon #afdMasthead h1 {
	margin: 10px 0 0 0;
	padding: 0;
}

.afdbody#afdTaxon #afdMasthead h3 {
	margin: 0;
	padding: 0;
}

.afdbody#afdTaxon #afdMastBox {
	float: right;
}

.afdbody#afdTaxon #afdMasthead #afdCodes {
	margin: 5px 0 0 0;
	color: #666;
}

.afdbody#afdTaxon #afdCommonNames h3 {
	font-weight: normal;
}

.afdbody#afdTaxon #afdMasthead #afdCodes acronym {
	color: #333;
}

.afdbody#afdTaxon #afdMasthead #afdCompiler h4,.afdbody#afdTaxon #afdMasthead #afdCompiler p
	{
	padding: 5px 0 0 0;
}

/* Introduction */
.afdbody#afdTaxon  {
}

.afdbody#afdTaxon h3 {
}

/* Synonyms */
.afdbody#afdTaxon #afdSynonyms div div {
	margin-top: 5px;
	padding-left: 20px;
}

.afdbody#afdTaxon #afdSynonyms div div h5 {
	margin: 0;
	padding: 0;
}

/* Species excluded groups */
.afdbody#afdTaxon #afdSpeciesExcluded .speciesExcludedSubblock {
	margin: 0;
	padding-left: 50px;
}

/* Species excluded groups */
.afdbody#afdTaxon #afdSpeciesExcluded .speciesExcludedSubblock p {
	margin: 0;
	padding: .25em 0 0 0;
}

/* Distributions */
.afdbody#afdTaxon #afdDistribution li strong {
	color: #333;
}

.draft{
	color: red;	
}

/*--------------------------------------------------------------------------------------------------
 * Side panel
 *------------------------------------------------------------------------------------------------*/
.afdbody #sidepanel {
	width: 200px;
}

.afdbody #sidepanel h2 {
	margin-top: 1.5em;
}

/* Images */
.afdbody #sidepanel #afdImages .afdImage {
	padding: 15px 0 10px 0;
	margin: 10px 10px 10px 0;
	text-align: center;
}

.afdbody #sidepanel #afdImages .afdImage img {
	border: 1px solid #CCC;
	float: none;
	margin: 0;
	padding: 0;
}

.afdbody #sidepanel #afdImage .afdImage .caption {
	padding: 0 !important;
	margin: 0 !important;
}

.afdbody #sidepanel #afdImages .afdImage .copyright {
	margin: 0;
	padding: 0;
	font-size: 80%;
}

/*--------------------------------------------------------------------------------------------------
 * Groups page
 *------------------------------------------------------------------------------------------------*/
.afdbody#afdGroups {
	
}

.afdbody#afdGroups h2 span {
	font-size: 80%;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
}

.afdbody#afdGroups .openGroup {
    cursor: pointer;
}

.afdbody#afdGroups .parentGroup {
	font-weight: bold;
}

.afdbody#afdGroups .groupIcon {
	border: 1px solid #999;
	position: absolute;
	margin: -6px 0 0 -41px; *
	margin-top: -8px;
}

.afdbody#afdGroups .withIcon {
	min-height: 22px;
	padding-top: 5px;
	padding-left: 40px;
	margin: 5px 0 5px 0;
}

.mouseoverHref:link  {
    text-decoration : none;
    color : black;
}

.mouseoverHref:visited  {
    text-decoration : none;
    color : black;
}

.mouseoverHref:focus  {
    text-decoration: underline;
    color : black;
}

.mouseoverHref:active  {
    text-decoration: underline;
    color : black;
}

.mouseoverHref:hover {
    text-decoration: underline;
    color : black;
}

/*--------------------------------------------------------------------------------------------------
 * Checklist page
 *------------------------------------------------------------------------------------------------*/


    #checklistTree {
        float: none;
        clear: both;
        margin: 0 0 0 0;
    }

    #checklistTree ul {
        list-style: none;
        padding: 0 !important;
        margin: 0 0 0 16px !important;
    }

    /* this gets rid of the corporate style on the jstree */

    #checklistTree li {
        background-image: none !important;
        margin: 0 !important;
        padding: 0 !important;
    }

    #checklistTree a:hover {
        text-decoration: underline;
    }

    #checklistTree .jstree-closed > .jstree-icon {
        background-image: url("../images/tree-open.png");
        background-position: center;
        background-repeat: no-repeat;
    }
    
    #checklistTree .jstree-open > .jstree-icon {
        background-image: url("../images/tree-close.png");
        background-position: center;
        background-repeat: no-repeat;
    }
    #checklistTree .jstree-leaf > .jstree-icon {
        background-image: url("../images/tree-leaf.png");
        background-position: center;
        background-repeat: no-repeat;
    }

    #checklistTree a > .jstree-icon {
        display:none;
    }
    
    #checklistTree .jstree-loading .jstree-icon {
        display:inline;
        background-image: url("../images/tree-loading.gif");
        background-position: center;
        background-repeat: no-repeat;
        margin:0px;
        padding:8px;
    }
     
    #checklistTree li.highlight  {
        border: 1px solid #d9e0bf !important;
        background-color: #f6f8ee !important;
        margin-bottom: 3px  !important;
    }
  
    #checklistTree a.highlight  {
        font-weight: bold;
    }
  
    #checklistTree li.selected-key  {
        border: 2px solid #d9e0bf !important;
        background-color: #f6f8ee !important;
        margin-bottom: 3px  !important;
    }

/*--------------------------------------------------------------------------------------------------
 * Connection Info
 *------------------------------------------------------------------------------------------------*/

     #connectioninfo {
     	color: #FF0040; 
     	background-color: #FFE000; 
     	font-family:sans-serif;
     	font-size: larger;
    }
 
 
/*--------------------------------------------------------------------------------------------------
 * Species excluded
 * Override the font-size squeezing on p tags
 */
 
#afdSpeciesExcluded dd p {
    font-size: 100%;
}

#afdSpeciesExcluded dd {
	background: transparent;
	padding-left: 0;
	margin-left: 0;
}

/*
  publicatiuon zoobank/doi
*/

#afdPublication #externalLinks {
	font-size: smaller;
}
